body {
	
	background-color: #F9DCBA;
}

.fieldset1 {

  
  width:50%;    
  margin: 0 auto;    
 }
 
 .fieldset2 {

  
  width:70%;    
  margin: 0 auto;    
 }

footer{

    font-size: 1em;
    font-style: italic;
    font-weight: 3;
    text-shadow: 7px 7px 5px #aaa;
    width: 100%;
    height: 81px;
    position: absolute;
    bottom: 0;
    left: 0;

}

.pp {
	background: green;
}

.ppp {
	background: red;
}

.MainMenu{
    background: #0D8DD4;
    text-align: center;
    height: 2em;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
}

.MainMenu2{
    background: #0D8DD4;
    text-align: center;
    height: 2.2em;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0
}

.MainMenu-list{

    margin:6px;
    padding: 0;

}

.MainMenu-item{
    display: inline-block;
    text-align: center;
}



.Header{
    padding: .1em 0;
  
}

.Header-imageContainer{
    margin-bottom: 0;

}

.Header-name{
	text-align: center;
	color: #000000;
    font-size: 1.5em;
    font-style: italic;
    text-decoration: underline;
    font-weight: 500;
    margin: 0;
    margin-bottom: 10px;
    text-shadow: -5px -5px 5px #aaa;
}

.Header-image{
	margin-top: 0px;
}

.Header-image:hover {
	-webkit-transform: rotate(360deg);
	-webkit-transition: 1s;
	}
.MainMenu-link:hover {
	-webkit-transition: .4s;
	background: #81F7BE;

	}

.sectionini {
	text-align: center;
	background-color: #F9DCBA;
	padding:60px;
}

.sectionini1 {
	margin: 0 auto;
	text-align:center;
}

.verde {
	-moz-box-shadow:inset 0px 0px 0px 0px #3dc21b;
	-webkit-box-shadow:inset 0px 0px 0px 0px #009643;
	box-shadow:inset 0px 0px 0px 0px #009643;
	background-color:#009643;
	-moz-border-radius:28px;
	-webkit-border-radius:28px;
	border-radius:28px;
	border:1px solid #009643;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:10px;
	padding:16px 31px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
}
.verde:hover {
	background-color:#009643;
}
.verde:active {
	position:relative;
	top:1px;
}
.rojo {
	-moz-box-shadow:inset 0px 1px 0px 0px #8a2a21;
	-webkit-box-shadow:inset 0px 1px 0px 0px #8a2a21;
	box-shadow:inset 0px 1px 0px 0px #8a2a21;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #c62d1f), color-stop(1, #f24437));
	background:-moz-linear-gradient(top, #c62d1f 5%, #f24437 100%);
	background:-webkit-linear-gradient(top, #c62d1f 5%, #f24437 100%);
	background:-o-linear-gradient(top, #c62d1f 5%, #f24437 100%);
	background:-ms-linear-gradient(top, #c62d1f 5%, #f24437 100%);
	background:linear-gradient(to bottom, #c62d1f 5%, #f24437 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c62d1f', endColorstr='#f24437',GradientType=0);
	background-color:#c62d1f;
	-moz-border-radius:31px;
	-webkit-border-radius:31px;
	border-radius:31px;
	border:2px solid #d02718;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:8px;
	padding:16px 31px;
	text-decoration:none;
	text-shadow:0px 1px 0px #810e05;
}
.rojo:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f24437), color-stop(1, #c62d1f));
	background:-moz-linear-gradient(top, #f24437 5%, #c62d1f 100%);
	background:-webkit-linear-gradient(top, #f24437 5%, #c62d1f 100%);
	background:-o-linear-gradient(top, #f24437 5%, #c62d1f 100%);
	background:-ms-linear-gradient(top, #f24437 5%, #c62d1f 100%);
	background:linear-gradient(to bottom, #f24437 5%, #c62d1f 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f24437', endColorstr='#c62d1f',GradientType=0);
	background-color:#f24437;
}
.rojo:active {
	position:relative;
	top:1px;
}

.input {
  border: solid 2px #707070;
  box-shadow: 0 0 15px 7px #969696;
  font-family: sans-serif;
  font-size: 20px;
  border-radius: 20px;
  text-align:center;
}

.tabla {

	border-collapse: collapse;
    border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;


}

.cc1 {
	-moz-box-shadow:inset 0px 0px 14px -3px #f2fadc;
	-webkit-box-shadow:inset 0px 0px 14px -3px #f2fadc;
	box-shadow:inset 0px 0px 14px -3px #f2fadc;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dbe6c4), color-stop(1, #9ba892));
	background:-moz-linear-gradient(top, #dbe6c4 5%, #9ba892 100%);
	background:-webkit-linear-gradient(top, #dbe6c4 5%, #9ba892 100%);
	background:-o-linear-gradient(top, #dbe6c4 5%, #9ba892 100%);
	background:-ms-linear-gradient(top, #dbe6c4 5%, #9ba892 100%);
	background:linear-gradient(to bottom, #dbe6c4 5%, #9ba892 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dbe6c4', endColorstr='#9ba892',GradientType=0);
	background-color:#dbe6c4;
	-moz-border-radius:42px;
	-webkit-border-radius:42px;
	border-radius:42px;
	border:4px solid #b2b8ad;
	display:inline-block;
	cursor:pointer;
	color:#757d6f;
	font-family:Arial;
	font-size:28px;
	font-weight:bold;
	padding:32px 20px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ced9bf;
}
.cc1:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #9ba892), color-stop(1, #dbe6c4));
	background:-moz-linear-gradient(top, #9ba892 5%, #dbe6c4 100%);
	background:-webkit-linear-gradient(top, #9ba892 5%, #dbe6c4 100%);
	background:-o-linear-gradient(top, #9ba892 5%, #dbe6c4 100%);
	background:-ms-linear-gradient(top, #9ba892 5%, #dbe6c4 100%);
	background:linear-gradient(to bottom, #9ba892 5%, #dbe6c4 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9ba892', endColorstr='#dbe6c4',GradientType=0);
	background-color:#9ba892;
}
.cc1:active {
	position:relative;
	top:1px;
}


.ini {
	-moz-box-shadow: 0px 9px 6px 1px #1564ad;
	-webkit-box-shadow: 0px 9px 6px 1px #1564ad;
	box-shadow: 0px 9px 6px 1px #1564ad;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5));
	background:-moz-linear-gradient(top, #79bbff 5%, #378de5 100%);
	background:-webkit-linear-gradient(top, #79bbff 5%, #378de5 100%);
	background:-o-linear-gradient(top, #79bbff 5%, #378de5 100%);
	background:-ms-linear-gradient(top, #79bbff 5%, #378de5 100%);
	background:linear-gradient(to bottom, #79bbff 5%, #378de5 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5',GradientType=0);
	background-color:#79bbff;
	-moz-border-radius:42px;
	-webkit-border-radius:42px;
	border-radius:42px;
	border:3px solid #337bc4;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:28px;
	font-weight:bold;
	padding:16px 44px;
	text-decoration:none;
	text-shadow:0px 1px 0px #528ecc;
}
.ini:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff));
	background:-moz-linear-gradient(top, #378de5 5%, #79bbff 100%);
	background:-webkit-linear-gradient(top, #378de5 5%, #79bbff 100%);
	background:-o-linear-gradient(top, #378de5 5%, #79bbff 100%);
	background:-ms-linear-gradient(top, #378de5 5%, #79bbff 100%);
	background:linear-gradient(to bottom, #378de5 5%, #79bbff 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff',GradientType=0);
	background-color:#378de5;
}
.ini:active {
	position:relative;
	top:1px;
}

.menu {
	-moz-box-shadow: 0px 1px 0px 0px #fff6af;
	-webkit-box-shadow: 0px 1px 0px 0px #fff6af;
	box-shadow: 0px 1px 0px 0px #fff6af;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23));
	background:-moz-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-o-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23',GradientType=0);
	background-color:#ffec64;
	-moz-border-radius:42px;
	-webkit-border-radius:42px;
	border-radius:42px;
	border:2px solid #ffaa22;
	display:inline-block;
	cursor:pointer;
	color:#333333;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffee66;
}
.menu:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64));
	background:-moz-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-webkit-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-o-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-ms-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64',GradientType=0);
	background-color:#ffab23;
}
.menu:active {
	position:relative;
	top:1px;
}
.inner{
	display: block;
	padding: 10px;
}

#alertBoxes{
	display: block;
	width: 300px;
	text-align: left;
	margin-bottom: 20px;
	margin-top: 20px;

}
.loginBlock{
	display: block;
	width: 300px;
	border: 1px solid #eaeaea;
	background-color: #7892c2;
	/*text-align: left;*/
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius:30px;
	box-shadow:15px 15px 50px #283966;

}

.loginBlock form input[type=text], .loginBlock form input[type=password]{
	display: inline-block;
	margin: 7px;
	border: 1px solid #dadada;
	background-color: #eaeaea;
	padding: 3px;
	color: #404040;
	width: 100px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
.loginBlock form button{
	display: inline-block;
	margin: 5px;
	border: 1px solid #dadada;
	background-color: #eaeaea;
	padding: 3px;
	padding-left: 20px;
	padding-right: 20px;
	color: #404040;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
.timer{
	display: inline-block;
	width: 12px;
	height: 12px;
	background-image: url('../imagenes/loader.gif');
	background-position: 50% 50%;
	background-repeat: no-repeat;
}

.box-info, .box-success, .box-alert, .box-error{
	clear: both;
	border-width: 1px;
	border-style: solid;
	margin: 0px;
	padding: 5px;
	background-repeat: no-repeat;
	background-position: 0px 50%;
	text-align: left;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.box-info {
	color: #00529b;
	background-color: #bde5f8;
	border-color: #00529b;
}
.box-success {
	color: #4f8a10;
	background-color: #dff2bf;
	border-color: #4f8a10;
}
.box-alert {
	color: #9f6000;
	background-color: #feefb3;
	border-color: #9f6000;
}
.box-error {
	color: #d8000c;
	background-color: #ffbaba;
	border-color: #d8000c;
}

.session_on{
	display: block;
	text-align: left;
}

.resultados {
	margin:auto;
	padding:0px;
	width:50%;
	box-shadow: 10px 10px 5px #888888;
	border:1px solid #3f7f00;
	
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
	
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}.resultados table{
    border-collapse: collapse;
        border-spacing: 0;
	width:50%;
	height:50%;
	margin:0px;padding:0px;
}.resultados tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
.resultados table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.resultados table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}.resultados tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}.resultados tr:hover td{
	
}
.resultados tr:nth-child(odd){ background-color:#d4ffaa; }
.resultados tr:nth-child(even)    { background-color:#ffffff; }.resultados td{
	vertical-align:middle;
	
	
	border:1px solid #3f7f00;
	border-width:0px 1px 1px 0px;
	text-align:center;
	padding:4px;
	font-size:20px;
	font-family:Times New Roman;
	font-weight:normal;
	color:#000000;
}.resultados tr:last-child td{
	border-width:0px 1px 0px 0px;
}.resultados tr td:last-child{
	border-width:0px 0px 1px 0px;
}.resultados tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.resultados tr:first-child td{
		background:-o-linear-gradient(bottom, #5fbf00 5%, #3f7f00 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5fbf00), color-stop(1, #3f7f00) );
	background:-moz-linear-gradient( center top, #5fbf00 5%, #3f7f00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#5fbf00", endColorstr="#3f7f00");	background: -o-linear-gradient(top,#5fbf00,3f7f00);

	background-color:#5fbf00;
	border:0px solid #3f7f00;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:20px;
	font-family:Times New Roman;
	font-weight:bold;
	color:#ffffff;
}
.resultados tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #5fbf00 5%, #3f7f00 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5fbf00), color-stop(1, #3f7f00) );
	background:-moz-linear-gradient( center top, #5fbf00 5%, #3f7f00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#5fbf00", endColorstr="#3f7f00");	background: -o-linear-gradient(top,#5fbf00,3f7f00);

	background-color:#5fbf00;
}
.resultados tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.resultados tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}

.resultados1 {
	margin:auto;
	padding:0px;
	width:100%;
	box-shadow: 10px 10px 5px #888888;
	border:1px solid #3f7f00;
	
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
	
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}.resultados1 table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.resultados1 tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
.resultados1 table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.resultados1 table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}.resultados1 tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}.resultados1 tr:hover td{
	
}
.resultados1 tr:nth-child(odd){ background-color:#d4ffaa; }
.resultados1 tr:nth-child(even)    { background-color:#ffffff; }.resultados1 td{
	vertical-align:middle;
	
	
	border:1px solid #3f7f00;
	border-width:0px 1px 1px 0px;
	text-align:center;
	padding:4px;
	font-size:20px;
	font-family:Times New Roman;
	font-weight:normal;
	color:#000000;
}.resultados1 tr:last-child td{
	border-width:0px 1px 0px 0px;
}.resultados1 tr td:last-child{
	border-width:0px 0px 1px 0px;
}.resultados1 tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.resultados1 tr:first-child td{
		background:-o-linear-gradient(bottom, #5fbf00 5%, #3f7f00 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5fbf00), color-stop(1, #3f7f00) );
	background:-moz-linear-gradient( center top, #5fbf00 5%, #3f7f00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#5fbf00", endColorstr="#3f7f00");	background: -o-linear-gradient(top,#5fbf00,3f7f00);

	background-color:#5fbf00;
	border:0px solid #3f7f00;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:15px;
	font-family:Times New Roman;
	font-weight:bold;
	color:#ffffff;
}
.resultados1 tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #5fbf00 5%, #3f7f00 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5fbf00), color-stop(1, #3f7f00) );
	background:-moz-linear-gradient( center top, #5fbf00 5%, #3f7f00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#5fbf00", endColorstr="#3f7f00");	background: -o-linear-gradient(top,#5fbf00,3f7f00);

	background-color:#5fbf00;
}
.resultados1 tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.resultados1 tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}

.resultados2 {
	margin:auto;
	padding:0px;
	width:50%;
	box-shadow: 10px 10px 5px #888888;
	border:1px solid #3f7f00;
	
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
	
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}.resultados2 table{
    border-collapse: collapse;
        border-spacing: 0;
	width:50%;
	height:50%;
	margin:0px;padding:0px;
}.resultados2 tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
.resultados2 table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.resultados2 table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}.resultados2 tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}.resultados2 tr:hover td{
	
}
.resultados2 tr:nth-child(odd){ background-color:#d4ffaa; }
.resultados2 tr:nth-child(even)    { background-color:#ffffff; }.resultados2 td{
	vertical-align:middle;
	
	
	border:1px solid #3f7f00;
	border-width:0px 1px 1px 0px;
	text-align:center;
	padding:4px;
	font-size:15px;
	font-family:Times New Roman;
	font-weight:normal;
	color:#000000;
}.resultados2 tr:last-child td{
	border-width:0px 1px 0px 0px;
}.resultados2 tr td:last-child{
	border-width:0px 0px 1px 0px;
}.resultados2 tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.resultados2 tr:first-child td{
		background:-o-linear-gradient(bottom, #5fbf00 5%, #3f7f00 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5fbf00), color-stop(1, #3f7f00) );
	background:-moz-linear-gradient( center top, #5fbf00 5%, #3f7f00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#5fbf00", endColorstr="#3f7f00");	background: -o-linear-gradient(top,#5fbf00,3f7f00);

	background-color:#5fbf00;
	border:0px solid #3f7f00;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:20px;
	font-family:Times New Roman;
	font-weight:bold;
	color:#ffffff;
}
.resultados2 tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #5fbf00 5%, #3f7f00 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5fbf00), color-stop(1, #3f7f00) );
	background:-moz-linear-gradient( center top, #5fbf00 5%, #3f7f00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#5fbf00", endColorstr="#3f7f00");	background: -o-linear-gradient(top,#5fbf00,3f7f00);

	background-color:#5fbf00;
}
.resultados2 tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.resultados2 tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}

.boton {
	-moz-box-shadow: 3px 4px 0px 0px #899599;
	-webkit-box-shadow: 3px 4px 0px 0px #899599;
	box-shadow: 3px 4px 0px 0px #899599;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #bab1ba));
	background:-moz-linear-gradient(top, #ededed 5%, #bab1ba 100%);
	background:-webkit-linear-gradient(top, #ededed 5%, #bab1ba 100%);
	background:-o-linear-gradient(top, #ededed 5%, #bab1ba 100%);
	background:-ms-linear-gradient(top, #ededed 5%, #bab1ba 100%);
	background:linear-gradient(to bottom, #ededed 5%, #bab1ba 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#bab1ba',GradientType=0);
	background-color:#ededed;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;
	border:1px solid #d6bcd6;
	display:inline-block;
	cursor:pointer;
	color:#3a8a9e;
	font-family:Verdana;
	font-size:17px;
	padding:7px 25px;
	text-decoration:none;
	text-shadow:0px 1px 0px #e1e2ed;
}
.boton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bab1ba), color-stop(1, #ededed));
	background:-moz-linear-gradient(top, #bab1ba 5%, #ededed 100%);
	background:-webkit-linear-gradient(top, #bab1ba 5%, #ededed 100%);
	background:-o-linear-gradient(top, #bab1ba 5%, #ededed 100%);
	background:-ms-linear-gradient(top, #bab1ba 5%, #ededed 100%);
	background:linear-gradient(to bottom, #bab1ba 5%, #ededed 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bab1ba', endColorstr='#ededed',GradientType=0);
	background-color:#bab1ba;
}
.boton:active {
	position:relative;
	top:1px;
}

.botonmenu {
	-moz-box-shadow: 0px 0px 0px 2px #9fb4f2;
	-webkit-box-shadow: 0px 0px 0px 2px #9fb4f2;
	box-shadow: 0px 0px 0px 2px #9fb4f2;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #7892c2), color-stop(1, #476e9e));
	background:-moz-linear-gradient(top, #7892c2 5%, #476e9e 100%);
	background:-webkit-linear-gradient(top, #7892c2 5%, #476e9e 100%);
	background:-o-linear-gradient(top, #7892c2 5%, #476e9e 100%);
	background:-ms-linear-gradient(top, #7892c2 5%, #476e9e 100%);
	background:linear-gradient(to bottom, #7892c2 5%, #476e9e 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7892c2', endColorstr='#476e9e',GradientType=0);
	background-color:#7892c2;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:1px solid #4e6096;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:19px;
	padding:12px 37px;
	text-decoration:none;
	text-shadow:0px 1px 0px #283966;
}
.botonmenu:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #476e9e), color-stop(1, #7892c2));
	background:-moz-linear-gradient(top, #476e9e 5%, #7892c2 100%);
	background:-webkit-linear-gradient(top, #476e9e 5%, #7892c2 100%);
	background:-o-linear-gradient(top, #476e9e 5%, #7892c2 100%);
	background:-ms-linear-gradient(top, #476e9e 5%, #7892c2 100%);
	background:linear-gradient(to bottom, #476e9e 5%, #7892c2 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#476e9e', endColorstr='#7892c2',GradientType=0);
	background-color:#476e9e;
}
.botonmenu:active {
	position:relative;
	top:1px;
}


.cuadro {
font-size: 60px;
border-radius: 25px;
width: 100px;
margin: 0 auto;
background: #8AC007;

}

.tablachiti2 {
	margin:auto;padding:0px;
	width:70%;
	box-shadow: 10px 10px 5px #888888;
	border:1px solid #000000;
	
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
	
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}.tablachiti2 table{
    border-collapse: collapse;
    border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;


}.tablachiti2 tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
.tablachiti2 table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.tablachiti2 table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}.tablachiti2 tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}.tablachiti2 tr:hover td{
	background-color:#d3e9ff;
		

}
.tablachiti2 td{
	vertical-align:middle;
		background:-o-linear-gradient(bottom, #ffffff 5%, #163b5d 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #163b5d) ); 
	background:-moz-linear-gradient( center top, #ffffff 5%, #163b5d 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#163b5d");	background: -o-linear-gradient(top,#ffffff,163b5d);

	background-color:#000000;

	border:1px solid #ffffff;
	border-width:0px 1px 1px 0px;
	text-align:center;
	padding:6px;
	font-size:18px;
	font-family:Serif;

	color:#ffffff;
}.tablachiti2 tr:last-child td{
	border-width:0px 1px 0px 0px;
}.tablachiti2 tr td:last-child{
	border-width:0px 0px 1px 0px;
}.tablachiti2 tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.tablachiti2 tr:first-child td{
		background:-o-linear-gradient(bottom, #0057af 5%, #007fff 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #163b5d), color-stop(1, #163b5d) );
	background:-moz-linear-gradient( center top, #0057af 5%, #007fff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#0057af", endColorstr="#007fff");	background: -o-linear-gradient(top,#0057af,007fff);

	background-color:#0057af;
	border:0px solid #ffffff;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:19px;
	font-family:Serif;

	color:#ffffff;
}
.tablachiti2 tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #0057af 5%, #007fff 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0057af), color-stop(1, #163b5d) );
	background:-moz-linear-gradient( center top, #0057af 5%, #007fff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#0057af", endColorstr="#007fff");	background: -o-linear-gradient(top,#0057af,007fff);

	background-color:#163b5d;
}
.tablachiti2 tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.tablachiti2 tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}

.verboton {
	-moz-box-shadow:inset 0px 1px 8px -14px #f7c5c0;
	-webkit-box-shadow:inset 0px 1px 8px -14px #f7c5c0;
	box-shadow:inset 0px 1px 8px -14px #f7c5c0;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fc8d83), color-stop(1, #e4685d));
	background:-moz-linear-gradient(top, #fc8d83 5%, #e4685d 100%);
	background:-webkit-linear-gradient(top, #fc8d83 5%, #e4685d 100%);
	background:-o-linear-gradient(top, #fc8d83 5%, #e4685d 100%);
	background:-ms-linear-gradient(top, #fc8d83 5%, #e4685d 100%);
	background:linear-gradient(to bottom, #fc8d83 5%, #e4685d 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fc8d83', endColorstr='#e4685d',GradientType=0);
	background-color:#fc8d83;
	-moz-border-radius:42px;
	-webkit-border-radius:42px;
	border-radius:42px;
	border:2px solid #d83526;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Georgia;
	font-size:15px;
	font-weight:bold;
	font-style:italic;
	padding:2px 10px;
	text-decoration:none;
	text-shadow:0px 1px 0px #b23e35;
}
.verboton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e4685d), color-stop(1, #fc8d83));
	background:-moz-linear-gradient(top, #e4685d 5%, #fc8d83 100%);
	background:-webkit-linear-gradient(top, #e4685d 5%, #fc8d83 100%);
	background:-o-linear-gradient(top, #e4685d 5%, #fc8d83 100%);
	background:-ms-linear-gradient(top, #e4685d 5%, #fc8d83 100%);
	background:linear-gradient(to bottom, #e4685d 5%, #fc8d83 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e4685d', endColorstr='#fc8d83',GradientType=0);
	background-color:#e4685d;
}
.verboton:active {
	position:relative;
	top:1px;
}

.titulo{
            text-align: center;
            background-color: #0a377d;
            color: #ffffff;
            font-size: 30px;
        }

.titulo2{
            text-align: center;
            background-color: #0a377d;
            color: #ffffff;
            font-size: 22px;
        }

.titulo3{
            text-align: center;
            background-color: #0a377d;
            color: #ffffff;
            font-size: 15px;
        }

.vboton {
	box-shadow:inset 0px 1px 0px 0px #a4e271;
	background:linear-gradient(to bottom, #89c403 5%, #77a809 100%);
	background-color:#89c403;
	border-radius:6px;
	border:1px solid #74b807;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:30px;
	font-weight:bold;
	padding:20px 90px;
	text-decoration:none;
	text-shadow:0px 1px 0px #528009;
}
.vboton:hover {
	background:linear-gradient(to bottom, #77a809 5%, #89c403 100%);
	background-color:#77a809;
}
.vboton:active {
	position:relative;
	top:1px;
}

.vboton2 {
	box-shadow:inset 0px 1px 0px 0px #a4e271;
	background:linear-gradient(to bottom, #89c403 5%, #77a809 100%);
	background-color:#89c403;
	border-radius:6px;
	border:1px solid #74b807;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:15px 25px;
	text-decoration:none;
	text-shadow:0px 1px 0px #528009;
}
.vboton2:hover {
	background:linear-gradient(to bottom, #77a809 5%, #89c403 100%);
	background-color:#77a809;
}
.vboton2:active {
	position:relative;
	top:1px;
}

.rboton {
	box-shadow:inset 0px 1px 0px 0px #f7c5c0;
	background:linear-gradient(to bottom, #fc8d83 5%, #e4685d 100%);
	background-color:#fc8d83;
	border-radius:6px;
	border:1px solid #d83526;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:8px;
	font-weight:bold;
	padding:10px 20px;
	text-decoration:none;
	text-shadow:0px 1px 0px #b23e35;
}
.rboton:hover {
	background:linear-gradient(to bottom, #e4685d 5%, #fc8d83 100%);
	background-color:#e4685d;
}
.rboton:active {
	position:relative;
	top:1px;
}

.aboton {
	box-shadow:inset 0px 1px 0px 0px #fff6af;
	background:linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
	background-color:#ffec64;
	border-radius:6px;
	border:1px solid #ffaa22;
	display:inline-block;
	cursor:pointer;
	color:#333333;
	font-family:Arial;
	font-size:30px;
	font-weight:bold;
	padding:20px 90px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffee66;
}
.aboton:hover {
	background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
	background-color:#ffab23;
}
.aboton:active {
	position:relative;
	top:1px;
}

.aboton2 {
	box-shadow:inset 0px 1px 0px 0px #fff6af;
	background:linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
	background-color:#ffec64;
	border-radius:6px;
	border:1px solid #ffaa22;
	display:inline-block;
	cursor:pointer;
	color:#333333;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:15px 25px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffee66;
}
.aboton2:hover {
	background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
	background-color:#ffab23;
}
.aboton2:active {
	position:relative;
	top:1px;
}

table.customTable {
  width: 100%;
  background-color: #FFFFFF;
  border-collapse: collapse;
  border-width: 2px;
  border-color: #F8A516;
  border-style: solid;
  color: #000000;
  text-align:center;
  margin: 0 auto;
  overflow-x:scroll;
}

table.customTable td, table.customTable th {
  border-width: 2px;
  border-color: #F8A516;
  border-style: solid;
  padding: 5px;
}

table.customTable thead {
  background-color: #C4863F;
}

.sta {
  position: sticky;
  top: 0;     
  background-color: #FBC55F;
}

.volver {
	box-shadow:inset 0px 1px 0px 0px #fce2c1;
	background:linear-gradient(to bottom, #ffc477 5%, #fb9e25 100%);
	background-color:#ffc477;
	border-radius:6px;
	border:1px solid #eeb44f;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #cc9f52;
}
.volver:hover {
	background:linear-gradient(to bottom, #fb9e25 5%, #ffc477 100%);
	background-color:#fb9e25;
}
.volver:active {
	position:relative;
	top:1px;
}

.si75 {
	background-color:#44c767;
	border-radius:28px;
	border:1px solid #18ab29;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:17px;
	padding:16px 31px;
	text-decoration:none;
	text-shadow:0px 1px 0px #2f6627;
}

.si75:hover {
	background-color:#5cbf2a;
}
.si75:active {
	position:relative;
	top:1px;
}


.no75 {
	background-color:#e4685d;
	border-radius:28px;
	border:1px solid #ffffff;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:17px;
	padding:16px 31px;
	text-decoration:none;
	text-shadow:0px 1px 0px #b23e35;
}
.no75:hover {
	background-color:#eb675e;
}
.no75:active {
	position:relative;
	top:1px;
}


table.db {
  font-family: Georgia, serif;
  border: 3px solid black;
  background-color: black;
  width: 100%;
  text-align: center;
}
table.db td, table.db th {
  border: 1px solid black;
  padding: 3px 2px;
}
table.db tbody td {
  font-size: 13px;
}
table.db thead {
  background: #24943A;
  background: -moz-linear-gradient(top, #5baf6b 0%, #3a9e4d 66%, #24943A 100%);
  background: -webkit-linear-gradient(top, #5baf6b 0%, #3a9e4d 66%, #24943A 100%);
  background: linear-gradient(to bottom, #5baf6b 0%, #3a9e4d 66%, #24943A 100%);
  border-bottom: 0px solid #444444;
}
table.db thead th {
  font-size: 19px;
  font-weight: bold;
  color: #F0F0F0;
  text-align: left;
  border-left: 2px solid #24943A;
}
table.db thead th:first-child {
  border-left: none;
}

table.db tfoot td {
  font-size: 13px;
}
table.db tfoot .links {
  text-align: right;
}
table.db tfoot .links a{
  display: inline-block;
  background: #FFFFFF;
  color: #24943A;
  padding: 2px 8px;
  border-radius: 5px;
}

.dash {
	box-shadow: 3px 4px 0px 0px #899599;
	background:linear-gradient(to bottom, #ededed 5%, #bab1ba 100%);
	background-color:#ededed;
	border-radius:15px;
	border:1px solid #d6bcd6;
	display:inline-block;
	cursor:pointer;
	color:#000000;
	font-family:Arial;
	font-size:12px;
	padding:7px 25px;
	text-decoration:none;
	text-shadow:0px 1px 0px #e1e2ed;
}
.dash:hover {
	background:linear-gradient(to bottom, #bab1ba 5%, #ededed 100%);
	background-color:#bab1ba;
}
.dash:active {
	position:relative;
	top:1px;
}

.letra {
text-align: center;
color: white;
font-family: Georgia, serif;
font-size: 20px;
letter-spacing: 0;
text-shadow: -1px -1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, 1px 1px 1px #333;
}


table.tapane {
  border: 10px solid #1C6EA4;
  background-color: #EEE1DE;
  width: 100%;
  text-align: left;
  border-collapse: collapse;
}
table.tapane td, table.tapane th {
  border: 1px solid #AAAAAA;
  padding: 3px 2px;
}
table.tapane tbody td {
  font-size: 13px;
}
table.tapane tr:nth-child(even) {
  background: #D0E4F5;
}
table.tapane thead {
  background: #F28A3B;
  border-bottom: 2px solid #2313FB;
}
table.tapane thead th {
  font-size: 15px;
  font-weight: bold;
  color: #FFFFFF;
  text-align: center;
  border-left: 2px solid #D0E4F5;
}
table.tapane thead th:first-child {
  border-left: none;
}

table.tapane tfoot td {
  font-size: 14px;
}
table.tapane tfoot .links {
  text-align: right;
}
table.tapane tfoot .links a{
  display: inline-block;
  background: #1C6EA4;
  color: #FFFFFF;
  padding: 2px 8px;
  border-radius: 5px;
}

.botonpane {
	box-shadow: 3px 4px 0px 0px #899599;
	background:linear-gradient(to bottom, #ededed 5%, #bab1ba 100%);
	background-color:#ededed;
	border-radius:15px;
	border:1px solid #d6bcd6;
	display:inline-block;
	cursor:pointer;
	color:#3a8a9e;
	font-family:Arial;
	font-size:17px;
	font-weight:bold;
	font-style:italic;
	padding:7px 25px;
	text-decoration:none;
	text-shadow:0px 1px 0px #e1e2ed;
}
.botonpane:hover {
	background:linear-gradient(to bottom, #bab1ba 5%, #ededed 100%);
	background-color:#bab1ba;
}
.botonpane:active {
	position:relative;
	top:1px;
}

.botonpaneok {
	box-shadow: 3px 4px 0px 0px #a4e271;
	background:linear-gradient(to bottom, #89c403 5%, #77a809 100%);
	background-color:#89c403;
	border-radius:15px;
	border:1px solid #74b807;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:17px;
	font-weight:bold;
	font-style:italic;
	padding:7px 25px;
	text-decoration:none;
	text-shadow:0px 1px 0px #528009;
}
.botonpaneok:hover {
	background:linear-gradient(to bottom, #77a809 5%, #89c403 100%);
	background-color:#77a809;
}
.botonpaneok:active {
	position:relative;
	top:1px;
}



table.pdf1 {
  border: 3px solid #000000;
  width: 100%;
  text-align: left;
  border-collapse: collapse;
}
table.pdf1 td, table.pdf1 th {
  border: 1px solid #000000;
  padding: 5px 4px;
}
table.pdf1 tbody td {
  font-size: 13px;
}
table.pdf1 thead {
  background: #CFCFCF;
  background: -moz-linear-gradient(top, #dbdbdb 0%, #d3d3d3 66%, #CFCFCF 100%);
  background: -webkit-linear-gradient(top, #dbdbdb 0%, #d3d3d3 66%, #CFCFCF 100%);
  background: linear-gradient(to bottom, #dbdbdb 0%, #d3d3d3 66%, #CFCFCF 100%);
  border-bottom: 3px solid #000000;
}
table.pdf1 thead th {
  font-size: 15px;
  font-weight: bold;
  color: #000000;
  text-align: left;
}
table.pdf1 tfoot {
  font-size: 14px;
  font-weight: bold;
  color: #000000;
  border-top: 3px solid #000000;
}
table.pdf1 tfoot td {
  font-size: 14px;
}

